View Issue Details

IDProjectCategoryView StatusLast Update
0000039Lazaruspublic2001-05-28 17:15
ReporterBug ImportAssigned ToMarc Weustink 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000039: rpm's incompatible w. Suse RPM
DescriptionI can't unpack the rpms on my Suse 7.0 System:

indian:/tmp/download/fpc # rpm -qlp fpc-1.0.5-laz.20010401.src.rpm
only packages with major numbers <= 3 are supported by this version of RPM
query of fpc-1.0.5-laz.20010401.src.rpm failed
indian:/tmp/download/fpc #

please put a .tar.gz of fpc1.0.5-src in the web page.
as
Additional InformationImported information
--------------------
Name: Achim Schmitt
Mail: as (at) taponet.de
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2001-05-28 17:15

reporter   ~0000035

You need at least a rpmversion 3.0.5

See also: http://www.redhat.com/support/errata/RHEA-2000-051.html

Issue History

Date Modified Username Field Change
2001-05-28 00:00 Bug Import New Issue
2001-05-28 17:15 Bug Import Widgetset => GTK, Win32
2001-05-28 17:15 Bug Import Status new => assigned
2001-05-28 17:15 Bug Import Assigned To => Marc Weustink
2001-05-28 17:15 Bug Import Note Added: 0000035
2001-05-28 17:15 Bug Import Status new => closed
2001-05-28 17:15 Bug Import Resolution open => no change required